@charset "utf-8";

/* 생활대금납부 제휴 서비스 */
@font-face {
	font-family:"KBFGTextL";
	font-style:normal;
	font-weight:normal;
	src: url("?");
	src: url("/cxo/images/font/KBFGTextL.eot");
	src:local(¡Ø),
	url("/cxo/images/font/KBFGTextL.eot?#iefix") format("embedded-opentype"),
	url("/cxo/images/font/KBFGTextL.woff") format("woff");
}

@font-face {
	font-family:"KBFGTextM";
	font-style:normal;
	font-weight:normal;
	src: url("?");
	src: url("/cxo/images/font/KBFGTextM.eot");
	src:local(¡Ø),
	url("/cxo/images/font/KBFGTextM.eot?#iefix") format("embedded-opentype"),
	url("/cxo/images/font/KBFGTextM.woff") format("woff");
}

@font-face {
	font-family:"NG";
	font-style:normal;
	font-weight:normal;
	src: url("?");
	src: url("/cxo/images/font/NanumGothic.eot");
	src:local(¡Ø),
	url("/cxo/images/font/NanumGothic.eot?#iefix") format("embedded-opentype"),
	url("/cxo/images/font/NanumGothic.woff") format("woff");
}

/* default */
body, h1, h2, h3, h4, h5, h6, img, a, ul, li, dl, dt, dd, address, table, thead, tbody, tfoot, td, tr, th, p, summary, caption,div, p, td,ul,ol, ul, li,a,img,h1, h2, h3, h4, h5, h6, form, span, iframe, dl, dt, dd, blockquote{margin:0;padding:0;color:#666;font-size:14px;font-family:'KB금융 본문체 Light', KBFGTextL;letter-spacing:-0.01em}
ul, ol, dl{list-style:none}
h1,h2,h3,h4,h5,h6{font-weight:normal}
select, input, button, textarea{margin:0;padding:0;color:#666;font-size:14px;font-family:'KB금융 본문체 Light', KBFGTextL;}
img{border:0}
fieldset {margin:0px;padding:0px;border:none}
caption{position:absolute;top:-9999px;left:-9999px;font:0/0 Arial}
legend {padding:0; position: absolute;top:-9999px;left:-9999px;font:0/0 Arial}
table{width:100%;border-collapse:separate}
th, td{empty-cells:show}
button, input[type="button"], input[type="reset"], input[type="submit"]{border:none;cursor:pointer}
button::-moz-focus-inner{margin:0;padding:0;border:0}
hr{display:none}
em{font-style:normal}
strong{font-weight:600}

/* link */
a{border:none}
a, a:link, a:visited, a:active{text-decoration:none}
a:hover, button:hover{text-decoration:underline}

/* button */
.kbBtn{overflow:visible;position:relative;display:inline-block;*display:inline;*zoom:1;margin:0;padding:0;color:#333;font-family:NanumGothic, "³ª´?°???", "NG";text-align:center;white-space:nowrap;vertical-align:middle}

.kbBtn.action{border-color:#ffde02;background:#ffde02}
.kbBtn:hover{color:#333}

.btnS{min-width:40px;padding:0 10px;line-height:38px;border:1px solid #c2c2c2;border-radius:5px;background:#f3f3f3}
button.btnS{min-width:60px;min-width:auto\0/IE8}
.btnGrey{color:#fff;border-color:#707784;background-color:#707784}
.btnGrey:hover{color:#fff}

/* skip navigation */
#skipnavi{z-index:99999}
#skipnavi a{display:block;position:absolute;top:-9999px;width:100%;height:45px;line-height:44px;text-align:center;font-size:14px;font-weight:bold;color:#fff;background-color:#776c61;z-index:3000}
#skipnavi a:focus,#skipnavi a:active{top:0;text-decoration:underline;color:#fff}

.header {min-width:1080px;min-height:420px;background:#ffe573;}
.header .headArea {width:1080px;margin:0 auto;padding:35px 0 0 0;background:#ffe573;text-align:center;}
.header .headArea h1 {padding-top:35px;color:#000b2d;font-size:48px;font-family:"KB금융 본문체 Medium", KBFGTextM;font-weight:500;}
.header .headArea .desc {padding-top:8px;color:#414141;color:18px;}
.header .headArea .imgwrap {padding-top:58px;}
.header .headArea .imgwrap img {display:block;margin:0 auto;}

.container {min-width:1080px;background:#f5f5f5;}
.container .contents {width:1080px; margin:0 auto; padding:60px 0 10px 0; overflow:hidden;}
.lifePaymentList {margin:0 -10px;}
.lifePaymentList:after {content:'';display:table;clear:both;}
.lifePaymentList li {float:left;width:530px;margin:0 10px 20px 10px;background:#fff;}
.lifePaymentList .svcBox {position:relative;min-height:286px;padding:35px 35px 34px 35px;}
.lifePaymentList .svcBox .svcTit {position:relative;padding:0 0 0 98px;}
.lifePaymentList .svcBox .svcTit:before {content:'';position:absolute;top:0;left:0;width:80px;height:60px;}
.lifePaymentList .svcBox .svcTit dt a {position:relative; padding:0 26px 0 0; color:#333;font-size:24px;font-family:"KB금융 본문체 Medium", KBFGTextM;font-weight:500;}
.lifePaymentList .svcBox .svcTit dt a:after {content:'';position:absolute;top:50%;right:0;width:16px;height:20px;margin-top:-10px;background:url('https://img1.kbcard.com/LT/images_r/personal/service/ico_btn_rightArrow.png') no-repeat 50% 4px;}
.lifePaymentList .svcBox .svcTit dd {padding-top:4px;color:#666;line-height:1.64}
.lifePaymentList .svcBox.apt .svcTit:before {background:url('https://img1.kbcard.com/LT/images_r/personal/service/ico_lifePayment_apt_80.png');}
.lifePaymentList .svcBox.gas .svcTit:before {background:url('https://img1.kbcard.com/LT/images_r/personal/service/ico_lifePayment_gas_80.png');}
.lifePaymentList .svcBox.insu .svcTit:before {background:url('https://img1.kbcard.com/LT/images_r/personal/service/ico_lifePayment_insu_80.png');}
.lifePaymentList .svcBox.school .svcTit:before {background:url('https://img1.kbcard.com/LT/images_r/personal/service/ico_lifePayment_school_80.png');}

.lifePaymentList .svcBox .btnArea {position:absolute; top:45px; right:35px;}
.lifePaymentList .svcBox .infoBox {margin:30px 0 0 0; height:171px; padding:25px 25px 0 25px; background:#f8f8f8; line-height:1.64;}
.lifePaymentList .svcBox .infoBox dl {display:table; padding:15px 0 0 0;}
.lifePaymentList .svcBox .infoBox dl:first-child {padding-top:0;}
.lifePaymentList .svcBox .infoBox dt,
.lifePaymentList .svcBox .infoBox dd {display:table-cell; color:#333; vertical-align:top;}
.lifePaymentList .svcBox .infoBox dt {padding:0 10px 0 0; font-weight:bold; white-space:nowrap;}
.lifePaymentList .svcBox .infoBox li {position:relative; float:none; width:auto; margin:8px 0 0 0; padding:0 0 0 10px; background:transparent; color:#333;}
.lifePaymentList .svcBox .infoBox li:first-child {margin-top:0;}
.lifePaymentList .svcBox .infoBox li:before {content:''; position:absolute; top:10px; left:0; width:4px; height:1px; background:#666;}

.lifePaymentList > .banner {float:none; clear:left; width:auto; margin:17px 10px 010px; padding:38px 61px 38px 71px; background:#f3f3f3; border:1px solid #c2c2c2;}
.lifePaymentList > .banner .svcBox {display:table; width:100%; padding:0; min-height:auto;}
.lifePaymentList > .banner .svcBox .svcTit {position:relative; display:table-cell; padding:0 0 0 113px; vertical-align:middle;}
.lifePaymentList > .banner .svcBox .svcTit:before {background:url('https://img1.kbcard.com/LT/images_r/personal/service/ico_lifePayment_payment.png') no-repeat; top:0; left:0; width:68px; height:58px;}
.lifePaymentList > .banner .svcBox .svcTit dt {color:#333; font-family:"KB금융 본문체 Medium", KBFGTextM; font-size:20px; font-weight:500;}
.lifePaymentList > .banner .svcBox .svcTit dd {padding:8px 0 0 0; color:#666; font-size:16px; font-weight:300; line-height:1.44;}
.lifePaymentList > .banner .svcBox .btnArea {position:static; display:table-cell; text-align:right; vertical-align:middle;}

.lawNum {margin:52px 0 0 0; color:#666; font-size:14px; line-height:1.64; text-align:right;}

.footer {min-width:1080px;background:#717479;}
.footer .footArea {width:960px;margin:0 auto;color:#fff;}
.footer .footArea:after {content:'';display:table;clear:both;}
.footer .footArea .logo {float:left;padding:38px 30px 36px 0;}
.footer .footArea .infoWrap {padding:30px 0 0 0;font-size:14px;line-height:1.74;}
.footer .footArea .infoWrap address,
.footer .footArea .infoWrap .copyright {color:#fff;font-style:normal;}